Please update for FF4 Rated 5 out of 5 stars

This is a must-have add-on for me. It would be a good thing to make it work with FF4.

This review is for a previous version of the add-on (1.3.2009110201).